.ChooseChatRoom {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    background-color: #424242;
}

.ChooseChatRoom_Form-create {
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: white;
    padding: 50px;
    width: 40%;
    height: 100%;
}

